Subject: Re: [PATCH net-next v1 0/3] selftests: rds: ROCE support follow ups

From: Jakub Kicinski <[email-masked]>
Date: Fri, 22 May 2026 17:46:01 -0700

On Fri, 22 May 2026 14:54:27 -0700 Allison Henderson wrote:
> This is a follow up series to the "Add ROCE support to rds selftests"
> series.  The first patch renames run.sh to rds_run.sh, and also adds
> two wrappers to the TEST_PROGS target to run the same test over the
> rdma and tcp transports.  The wrappers rds_rdma_run.sh and
> rds_tcp_run.sh also provide self-describing names that appear on the
> netdev CI dashboard.

Could you make the RDMA test return XFAIL rather than skip when RXE
is not available? We try to use SKIP for cases which are easy to
fix, like a tool missing. We won't be running RDMA tests in netdev..
-- 
pw-bot: cr